| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
theme.php File Reference

## Functions
| redbasic_init (&$a)

## Function Documentation

redbasic_init | ( | & | $a | ) |

- Name: Redbasic
- Description: RedMatrix standard theme
- Version: 1.0
- Author: Fabrixxm
- Maintainer: Mike Macgirvin
- Compat: Red [*]